.card__body {
  font-family: var(--font-family-sans);
  font-style: normal;
  font-weight: normal;
  font-size: 1rem;
  line-height: 160%;
}

.card__body .card__job_title {
  margin: 0;
}

.leadership-staff-members {
  display: grid;
  grid-template-columns: 1fr;
  padding-left: 0;
}

@media (min-width: 48em) {
  .leadership-staff-members {
    grid-template-columns: 1fr 1fr;
    padding-left: 0;
  }
}

.leadership-row {
  list-style-type: none;
  padding-bottom: 40px;
}

@media (min-width: 37.5em) {
  .leadership-row {
    padding-bottom: 0;
  }
}

.leadership-row .card__image {
  padding-bottom: 24px;
}

.leadership-row .card__body {
  font-family: var(--font-family-sans);
  font-style: normal;
  font-weight: bold;
  font-size: 1rem;
  line-height: 160%;
}

.leadership-row .card__body .card__job_title {
  margin: 0;
}

.staff-members {
  display: grid;
  grid-template-columns: 1fr;
  padding-left: 0;
}

@media (min-width: 48em) {
  .staff-members {
    grid-template-columns: 1fr 1fr;
    padding-left: 0;
  }
}

@media (min-width: 75em) {
  .staff-members {
    grid-template-columns: 1fr 1fr 1fr;
    padding-left: 0;
  }
}

.staff-members .card__image {
  height: 100%;
  max-height: 100px;
  padding-right: 24px;
}

.staff-members .card__image img {
  min-width: 100px;
  min-height: 100px;
  max-height: 100px;
}

[dir="rtl"] .staff-members .card__image {
  padding-right: 0;
  padding-left: 24px;
}

.staff-row {
  list-style-type: none;
  padding-top: 45px;
  padding-bottom: 45px;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  padding-right: 30px;
}

.staff-row .compact {
  display: -webkit-box;
  display: flex;
}

.staff-row .compact .card__content {
  width: 100%;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
}

.staff-row .compact .card__body {
  font-family: var(--font-family-sans);
  font-style: normal;
  font-weight: bold;
  font-size: 0.875rem;
  line-height: 160%;
}

.staff-row .compact .card__body .card__job_title,
.staff-row .compact .card__body .card__job_region {
  margin: 0;
}

.staff-row .compact .card__body .field--name-field-job-title,
.staff-row .compact .card__body .field--name-field-region {
  margin: 0;
}

.advisory-board-list {
  display: grid;
  grid-template-columns: 1fr;
}

@media (min-width: 48em) {
  .advisory-board-list {
    grid-template-columns: 1fr 1fr;
    padding-left: 0;
  }
}

.advisory-board-list .advisory-board-row {
  list-style-type: none;
  padding-bottom: 24px;
  padding-right: 10px;
  padding-left: 10px;
  min-height: 70px;
}

.advisory-board-list .advisory-board-row .card__body {
  font-family: var(--font-family-sans);
  font-style: normal;
  font-weight: normal;
  font-size: 1rem;
  line-height: 160%;
}

.advisory-board-list .advisory-board-row .card__body .card__job_title {
  margin: 0;
}

.advisory-board-list .advisory-board-row .card__image {
  display: none;
}